<template>
    <lightning-card title="Hello" icon-name="custom:custom14">
        <div class="slds-m-around_medium">
            Hello, {greeting}!!!!!!!
        </div>
    </lightning-card>
</template>
